@charset "utf-8";
.sub-bg {background:url('/005/img/sub-bg.jpg') no-repeat}
/*sub01*/
/* 여기서만 적용 */
.page-top {margin-bottom: 0;}
/* common */
.maintit{line-height:1; font-size:20px; font-weight:500; color:#0095db}
.btn_more{position:absolute; top:49px; right:-6px; display:block; width:22px; height:22px; font-size:0}
.btn_more:before,
.btn_more:after{content:""; position:absolute; background-color:#000}
.btn_more:before{top:calc(50% - 5px); left:calc(50% - 1px); width:2px; height:10px}
.btn_more:after{top:calc(50% - 1px); left:calc(50% - 5px); width:10px; height:2px}

/* notice */
.main_notice{float:left; position:relative; width:602px; padding:0 0 60px 0; margin-right: 60px;}
.lst_notice{margin-top:5px}
.lst_notice li + li{border-top:1px solid #e4e4e4}
.lst_notice .date{float:left; width:85px; padding:20px 0 25px 0; text-align:center; line-height:1; font-size:13px; color:#657c88}
.lst_notice .date strong{margin-bottom:-10px; display:block; font-size:40px; font-weight:400}
.lst_notice .txt{float:left; width:517px; line-height:22px}
.lst_notice a{position:relative; display:block; padding:27px 120px 26px 11px; text-decoration:none}
.lst_notice .tit{font-size:16px; font-weight:500; color:#333; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
.lst_notice .tit strong{margin-right:2px; display:inline-block; width:35px; text-align:center; font-size:12px; color:#fff; border-radius:22px}
.lst_notice .tit strong.type1{background-color:#0095db}
.lst_notice .tit strong.type2{background-color:#64b32f}
.lst_notice .article{margin-top:2px; font-size:14px; font-weight:400; color:#8f8f8f; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
.lst_notice a:hover .tit,
.lst_notice a:hover .article{text-decoration:underline}
.lst_notice a:hover .go{position:absolute; top:50%; right:0; margin-top:-15px; width:30px; height:30px; background-color:#f6f6f6; border-radius:100%}
.lst_notice a:hover .go:before,
.lst_notice a:hover .go:after{content:""; position:absolute}
.lst_notice a:hover .go:before{top:14px; left:calc(50% - 4px); width:8px; height:2px; background-color:#657c88}
.lst_notice a:hover .go:after{top:12px; left:calc(50% - 2px); width:4px; height:4px; border-top:2px solid #657c88; border-right:2px solid #657c88; transform:rotate(45deg); -ms-transform:rotate(45deg)}

/* news */
.main_news{float:left; position:relative; width:602px; padding:0 0 60px 0}
.lst_news{margin-top:5px}
.lst_news li + li{border-top:1px solid #e4e4e4}
.lst_news .date{float:left; width:85px; padding:20px 0 25px 0; text-align:center; line-height:1; font-size:13px; color:#657c88}
.lst_news .date strong{margin-bottom:-10px; display:block; font-size:40px; font-weight:400}
.lst_news .txt{float:left; width:517px; line-height:22px}
.lst_news a{position:relative; display:block; padding:27px 120px 26px 11px; text-decoration:none}
.lst_news .tit{font-size:16px; font-weight:500; color:#333; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
.lst_news .tit strong{margin-right:2px; display:inline-block; width:35px; text-align:center; font-size:12px; color:#fff; border-radius:22px}
.lst_news .tit strong.type1{background-color:#0095db}
.lst_news .tit strong.type2{background-color:#64b32f}
.lst_news .article{margin-top:2px; font-size:14px; font-weight:400; color:#8f8f8f; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
.lst_news a:hover .tit,
.lst_news a:hover .article{text-decoration:underline}
.lst_news a:hover .go{position:absolute; top:50%; right:0; margin-top:-15px; width:30px; height:30px; background-color:#f6f6f6; border-radius:100%}
.lst_news a:hover .go:before,
.lst_news a:hover .go:after{content:""; position:absolute}
.lst_news a:hover .go:before{top:14px; left:calc(50% - 4px); width:8px; height:2px; background-color:#657c88}
.lst_news a:hover .go:after{top:12px; left:calc(50% - 2px); width:4px; height:4px; border-top:2px solid #657c88; border-right:2px solid #657c88; transform:rotate(45deg); -ms-transform:rotate(45deg)}

/*==================== 커뮤니티 ====================*/
.b-top {background:#f1f2f5;padding:40px;border-top: 3px solid #62a32b;height: 600px;}
.b-top .area {display:flex;}
.b-top .txt {text-align:center;display:flex;flex-direction:column; justify-content: center;}
.b-top .txt .tit {width:100%;text-align:left;font-size:30px;font-weight:400;margin-bottom:18px;}
.b-top .txt p {text-align:left;color:#555;font-size:16px;line-height: 2;font-weight:400;word-break: keep-all;}
.b-cont {margin-top:50px;}
/* community */

/*common으로 이동예정*/
.b-cont h3 {margin-left:8px;font-size:22px;color:#333;letter-spacing:-1px;margin-bottom:25px;font-weight:700}
.b-cont h3:before {display:inline-block;content:'';width:30px;height:20px;margin-right:8px;background: url(../images/point-icon.png);}


@media all and (max-width:1343px) {
    .main_notice{width: 100%;}
    .main_news{width: 100%;}
}

@media all and (max-width:1300px) {
}
@media all and (max-width:1200px) {
    .b-top .area img {height:200px;}
    .b-top .area {padding-top:20px;padding-bottom:20px;}
}
@media all and (max-width:1145px) {
    .b-top{min-height: 1520px; max-height: 1900px;}
}

@media all and (max-width:1000px) {
    .b-top .area img {height:160px;}
    .b-top .txt .tit {font-size:25px;}
    .b-top .txt p {font-size:15px;}

}

@media all and (max-width:760px) {
    .b-top .area img {display:none;}
    .b-top .area {align-items:center;}
    .b-top .txt .tit {font-size:25px;text-align:center;}
    .b-top .txt p {font-size:15px;width:100%;text-align:center;}
    .b-top .area {padding:20px;}
    .b-top ul li {font-size:17px;}
    .b-top ul {justify-content: center;}
}
@media all and (max-width:500px) {
    .b-top .txt p {font-size:14px;}
    .b-top ul li {font-size:15px;}
    .b-top .txt .tit {font-size:18px;}
}

@media all and (max-width:350px) {

}

@media all and (max-width:1300px) {
}
@media all and (max-width:1200px) {
}

@media all and (max-width:1000px) {
    .b-cont h3 {font-size:18px;}
}

@media all and (max-width:760px) {
}
@media all and (max-width:500px) {
}

@media all and (max-width:350px) {

}
